.carousel-2018 {
    height: 500px;
}

.carousel-2018 .carousel-bg-img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.carousel-2018 .carousel-caption {
    position: absolute;
    right: 25%;
    bottom: 40px;
    left: 25%;
    z-index: 10;
    padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
    color: #fff;
    text-align: center;
	background-color: rgba(255,255,255,0.60);
    text-shadow: 0 0px 0px rgba(0,0,0,.0);
}


.carousel-2018 .carousel-title {
	font-family: inherit;
	font-size: 28px;
	line-height: 32px;
	font-weight: 600;
	color: #ef5b5b;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.0);
	margin-bottom: 0px;
	display: block;
	position: relative;
	width: 100%;
	background-color: transparent;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
	text-align: center;
	text-transform: uppercase;
}

.carousel-2018 .carousel-content {
    font-family: inherit;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #5a5a5a;
    display: block;
    position: relative;
    width: 100%;
    background-color: transparent;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    float: left;
}

.carousel-2018-btn:LINK,
.carousel-2018-btn:ACTIVE,
.carousel-2018-btn:VISITED {
	font-family: inherit;
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #EA6060;
	display: inline-block;
	position: relative;
	width: auto;
	margin-top: 25px;
	padding: 10px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
}

.carousel-2018-btn:HOVER {
	background-color: #333;

}

.carousel-2018-indicators {
    position: absolute;
    bottom: 0px;
    z-index: 15;
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
    list-style: none;
    text-align: center;
    padding-right: 10px;
    left: 0px;
}

.carousel-2018-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}
.carousel-2018-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}

.carousel-control .fa {
  	position: absolute;
	top:50%;
}

@media (max-width: 991px) {
	
.carousel-control .icon-prev, 
.carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
    top: 50%;
}
	
}

@media (max-width: 767px) {
	
.carousel-2018 {
    height: 350px;
}
	
.carousel-2018 .carousel-caption {
    width: 90%;
    margin-left: 5%;
	margin-right: 5%;
	left: 0;
	border-top-right-radius: 0px;
	text-align: center;
}
	
	
	
	
	
.carousel-2018 .carousel-title {
    font-size: 24px;
    line-height: 28px;
	text-align: center;
	width:100%;
}

.carousel-2018 .carousel-content {
    font-size: 14px;
    line-height: 18px;
	text-align: center;
}

.carousel-2018-btn:LINK,
.carousel-2018-btn:ACTIVE,
.carousel-2018-btn:VISITED {
	font-family: inherit;
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
	color:#fff;
	background-color: #EA6060;
	display: inline-block;
    position: relative;
    width: auto;
	float: none;
	margin-top:25px;
	padding:10px;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
	
.carousel-2018-btn:HOVER {
	background-color: #333;

}

	
}
